	/*  poll.css - stylesheet settings for poll snippets */

.poll {
  width:100%;
  font-size:1em;
  margin:0;
  padding:0;
}
.poll_container {
  width:100%;
 /* background-color:#c6c981;*/
  color:black;
  border:1px solid black;
  padding-top:0.5em;
  padding-bottom:0.5em;
  margin-left:auto;
  margin-right:auto;
}
.poll_question {
  width:100%;
  text-align:center;
}
.poll_row_container {
  width:100%;
  padding:.1em 0;
}
.poll_choice {
  width:45%;
  float:left;
  text-align:left;
  padding-left:0em;
}
.poll_votes {
  width:10%;
  float:left;
  padding-right:.5em;
  text-align:right;
}
.poll_bar_container {
  width:30%;
  height:.98em;
  background-color:#c6c981;
  border:1px solid black;
  float:left;
  margin:.1em;
}
.poll_bar {
  height:.98em;
  background-color:#FF3366;
  float:left;
  margin:0;
  padding:0;
}
.poll_percent {
  text-align:left;
  padding-left:10px;
  padding-right:1em;
  margin-left:auto;
  margin-right:auto;
}
.poll_totalvotes {
  width:15%;
  text-align:right;
}
.float_left_text_right {
  width:93%;
  float:right;
  text-align:left;
  margin:0;
  padding:0;
}
.float_right_text_left {
  width:6%;
  float:left;
  text-align:left;
  margin:0;
  padding:0;
}
.space_line {
  clear: both; margin: 0; padding: 0; width: 90%;
}

/* END - poll.css */